.sched-button a {
color:#000000 !important;
background: #F1C4F1 !important;
border:2px solid #F1C4F1 !important;
transition: all 0.1s !important;
}
.sched-button a:hover {
color:#000000 !important;
background:#F1C4F1 !important;
border:2px solid #F1C4F1 !important;
}


.stream-button .sched-button a:hover {
color:#000000 !important;
background:#005357 !important;
border:2px solid #005357 !important;
}